Script-Based Attacks Protection

Ochrana proti útokům prostřednictvím skriptu je tvořena ochranou proti JavaScriptu ve webových prohlížečích a ochranou Antimalware Scan Interface (AMSI) proti skriptům v Powershell.

warning

HIPS

Tato ochrana bude aktivní pouze v případě, pokud máte aktivován modul HIPS.

Tato ochrana je dostupná v níže uvedených prohlížečích:

Mozilla Firefox

Google Chrome

Internet Explorer

Microsoft Edge

note

Použijte podporovaný webový prohlížeč

Počet podporovaných verzí webových prohlížečů se může lišit, protože signatury souborů prohlížečů se mění poměrně často. Nejnovější verze webového prohlížeče je však vždy podporována.